# OpalIMManager::NewConversation_Work Class Reference

`#include <im.h>`

Inheritance diagram for OpalIMManager::NewConversation_Work:

[legend]
Collaboration diagram for OpalIMManager::NewConversation_Work:
[legend]

## Public Member Functions

| NewConversation_Work (OpalIMManager &mgr, const PString &conversationId)
virtual void | Work ()

## Constructor & Destructor Documentation

OpalIMManager::NewConversation_Work::NewConversation_Work | ( | OpalIMManager & | mgr,
|  | const PString & | conversationId |
| ) |  |  | `[inline]`

## Member Function Documentation

virtual void OpalIMManager::NewConversation_Work::Work | ( |  | ) | `[inline, virtual]`

Implements OpalIMManager::IM_Work.

The documentation for this class was generated from the following file:

- im.h